{
  "name": "gettext",
  "version": "1.0.0",
  "description": "使用 gettext-parser 处理 mo 文件",
  "keywords": [],
  "author": "Zhao Zuohong <1040110848@qq.com>",
  "license": "MIT",
  "dependencies": {
    "gettext-parser": "^6.0.0",
    "prettier": "^2.7.1"
  }
}
